﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Проект", "Проект\Проект.vcxproj", "{8FB53305-96F4-4178-931D-3FE9C4A330BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Debug|x64.ActiveCfg = Debug|x64
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Debug|x64.Build.0 = Debug|x64
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Debug|x86.ActiveCfg = Debug|Win32
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Debug|x86.Build.0 = Debug|Win32
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Release|x64.ActiveCfg = Release|x64
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Release|x64.Build.0 = Release|x64
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Release|x86.ActiveCfg = Release|Win32
		{8FB53305-96F4-4178-931D-3FE9C4A330BB}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BA96A31E-C1E0-46CD-8BA9-D1E4202B4833}
	EndGlobalSection
EndGlobal
